"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=ESP"
"IDS_ABOUT_VERSION=Plug-in Adobe DRM, versión 1.0"
"IDS_MENU_ABOUT=Plug-in Adobe DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nReservados todos los derechos."
"IDS_ABOUT_LEGAL=&Legal"
"IDS_ABOUT_CREDITS=&Créditos"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Uso del plug-in Adobe DRM"
"IDS_ALL_FILES=Todos los archivos"
"IDS_ALL=Todo"
"IDS_OKAY=Aceptar"
"IDS_BUTTON_OKAY=Aceptar"
"IDS_ABOUT_DESCRIPTION=El plug-in Adobe DRM permite obtener y leer\n"
"IDS_ABOUT_DESCRIPTION2=documentos protegidos mediante la tecnología\n"
"IDS_ABOUT_DESCRIPTION3=Adobe DRM."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-ins necesarios para la carga: Ninguno\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-ins necesarios para una funcionalidad completa: EScript, EFS, WebLink."
"IDS_TOOLTIP_EBOOK=Mostrar mis ediciones digitales"
"IDS_NOWEBLINK_GOTOURL=No se puede encontrar el plug-in Vínculo Web. Use el explorador para visitar "
"IDS_NO_INTERNET_CONNECTION=El equipo tiene que estar conectado a Internet para continuar."
"IDS_LAUNCH_ADE_WITH_FILE=Este documento necesita funciones de administración de derechos digitales (DRM) compatibles con las ediciones digitales de Adobe. ¿Desea abrirlo con las ediciones digitales ahora?"
"IDS_NEEDS_ADE_WITH_FILE=Este documento necesita funciones de administración de derechos digitales (DRM) compatibles con las ediciones digitales de Adobe. Este software es gratuito y sólo tarda un par de minutos en descargarse con una conexión de banda ancha.\n\n¿Desea obtener las ediciones digitales de Adobe ahora?"
"IDS_LAUNCH_ADE=¿Desea iniciar las ediciones digitales de Adobe ahora?"
"IDS_ADV_MENU_MAIN=Ediciones digita&les"
"IDS_ADV_SUBMENU_CENTRAL=Almacén de medios &digitales de Adobe"
"IDS_ADV_SUBMENU_ACTIVATE=&Autorizar dispositivos"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_es"
